OWLIM-Workbench

compared with
Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (1)

View Page History

Java: JRE 1.6 or higher (JDK 1.6 or higher if using custom rule sets)
Tomcat: Version 6 7 or higher if deployed as a 'war' file

h1. Contents of the distribution